<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#D9C3B4"
        android:pathData="M4,4.5C4,3.67 4.67,3 5.5,3H11V21H5.5C4.67,21 4,20.33 4,19.5V4.5ZM13,3H18.5C19.33,3 20,3.67 20,4.5V19.5C20,20.33 19.33,21 18.5,21H13V3ZM6,5V19H9.5V5H6ZM14.5,5V19H18V5H14.5Z" />
</vector>
